Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkWriter.h File Reference

`#include "vtkProcessObject.h"`

Include dependency graph for vtkWriter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkWriter
| abstract class to write data to file(s) More...

## Defines

#define | VTK_ASCII 1
#define | VTK_BINARY 2

## Define Documentation

#define VTK_ASCII 1

| Definition at line 63 of file vtkWriter.h.

#define VTK_BINARY 2

| Definition at line 64 of file vtkWriter.h.